Bug 219898 - avc denied for irqbalance
avc denied for irqbalance
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-12-15 20:53 EST by David Nielsen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: selinux-policy-targeted-2.5.2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-04 13:26:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2006-12-15 20:53:32 EST
Description of problem:
spotted the following occuring over and over again in my log:

audit(1166233752.001:976): avc:  denied  { search } for  pid=2011
comm="irqbalance" name="net" dev=proc ino=4026531864
tcontext=system_u:object_r:proc_net_t:s0 tclass=dir

Version-Release number of selected component (if applicable):
Comment 1 Daniel Walsh 2007-02-14 10:21:06 EST
Fixed in selinux-policy-targeted-2.5.2.fc7
Comment 2 Orion Poplawski 2007-06-04 11:17:26 EDT
Can we get a FC5 and/or FC6 update?
Comment 3 Daniel Walsh 2007-06-04 14:09:30 EDT
fc6 latest update should have this fix.  fc5 is not supported though.  :^(

Note You need to log in before you can comment on or make changes to this bug.